* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font: normal normal 0.32rem/1 sans-serif;
    color: #454545;
    background: #fff;
}

textarea,
input {
    font: normal normal 0.28rem/1.5 sans-serif;
}

img {
    display: block;
    border: none;
}

.clear:after {
    content: "";
    display: block;
    clear: both;
}

input[type=button],
input[type=submit],
input[type=file],
input[type=reset],
button {
    cursor: pointer;
    -webkit-appearance: none;
}

body,
p,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    list-style: none;
    font: normal normal 0.28rem/1.5 sans-serif;
}

button {
    font: normal normal 0.28rem/1.5 sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
}

input {
    border: 0;
    display: block;
    outline: none;
    background: none;
    box-sizing: border-box;
}

select {
    border: 0;
    display: block;
    outline: none;
    background: none;
    box-sizing: border-box;
}

button {
    border: 0;
    display: block;
    outline: none;
    background: none;
    box-sizing: border-box;
}

textarea {
    border: 0;
    display: block;
    outline: none;
    background: none;
    box-sizing: border-box;
    resize: none;
}

.hovimg>img {
    transition: .5s;
}

.hovimg:hover>img {
    transition: .3s;
    transform: scale(1.3);
}

.flex {
    display: flex;
}

.flex-one {
    flex: 1;
}

.align-center {
    align-items: center;
}

.block {
    display: block;
}

.none {
    display: none;
}

@media only screen and (min-width: 1024px) {
    .phone {
        display: none !important;
    }
}

@media only screen and (max-width: 1023px) {
    .pc {
        display: none !important;
    }
}

@media only screen and (min-width:750px) {

    /* 导航 */
    .header {
        width: 100%;
        height: 1.02rem;
        padding: 0 1.2rem 0 1.6rem;
        display: flex;
        align-items: center;
    }

    .logo_img {
        height: .32rem;
        width: 2.35rem;
    }

    .nav {
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .nav ul {
        display: flex;
        align-items: center;
    }

    .nav ul li a {
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #333;
    }

    .nav ul li {
        margin-right: .4rem;
    }

    .nav ul li:nth-child(5n) {
        margin-right: 0;
    }

    .search_img {
        width: .24rem;
        height: .26rem;
        margin-left: .26rem;
        cursor: pointer;
    }

    .nav ul .active a {
        color: #00825C;
    }

    .phonenumber {
        font-size: .2rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #00825c;
        margin-left: 1.1rem;
    }

    .index-swiper {
        width: 100%;
        height: 7.88rem;
    }

    /* 底部 */
    .footer {
        padding: .7rem 1.65rem .56rem;
        display: flex;
        justify-content: space-between;
    }

    .footer ul {
        display: flex;
        align-items: center;
        margin-top: .43rem;
    }

    .footer ul li {
        margin-right: .45rem;
    }

    .footer ul li a {
        font-size: .18rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #666565;
    }

    .foot_contact {
        display: flex;
    }

    .f_c_t {
        margin-left: .5rem;
    }

    .f_c_t div {
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: left;
        color: #666565;
    }

    .f_c_t img {
        width: .5rem;
        height: .5rem;
        margin-bottom: .24rem;
    }

    .pagebtm {
        padding: .35rem 0;
        border-top: .01rem solid #999;
        text-align: center;
        font-size: .14rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #666565;
    }

    /* 搜索 */
    .search_layer {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .7);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 999;
    }

    .chaimg {
        width: .4rem;
        height: .4rem;
        position: absolute;
        right: .8rem;
        top: .88rem;
    }

    .search_ipt {
        width: 100%;
        height: 100%;
        padding: 0 2.1rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .search_ipt input {
        flex: 1;
        border-bottom: .02rem solid #fff;
        padding-bottom: .45rem;
        font-size: .7rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: left;
        color: #ffffff;
    }

    .search_ipt input::placeholder {
        color: #fff;
    }
    /* 分类 */
    .catebg {
        background: #f7fcf8;
        padding: .57rem 1.25rem .7rem;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .top_nav_bg{
        width: 100%;
        position: absolute;
        top: 1.02rem;
        z-index: 99;
        display: none;
    }

    .cate_box {
        position: relative;
        width: 3.3rem;
    }

    .cate_box .cate_url {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9;
    }

    .cate_name {
        font-size: .18rem;
        font-family: 'Microsoft YaHei';
        font-weight: 700;
        color: #333333;
        padding: 0 .35rem;
    }

    .cate_brief {
        padding: .26rem .35rem 0;
        border-right: .01rem solid #e3e3e3;
    }

    .cate_box:nth-child(5n) .cate_brief {
        border-right: none;
    }

    .cate_brief img {
        width: 2.63rem;
        height: 1.55rem;
    }

    .cate_b_t {
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #a8a8a8;
        line-height: .35rem;
        margin-top: .26rem;
    }

    .cate_more {
        font-size: .16rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #00825c;
        margin-top: .3rem;
    }
}

@media only screen and (max-width:1024px) {
    .search_layer {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .7);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 999;
    }

    .chaimg {
        width: .4rem;
        height: .4rem;
        position: absolute;
        right: .8rem;
        top: .88rem;
    }

    .search_ipt {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: content-box;
    }

    .search_ipt input {
        /* flex: 1; */
        width: 6.9rem;
        border-bottom: .02rem solid #fff;
        padding-bottom: .45rem;
        font-size: .7rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: left;
        color: #ffffff;
        /* margin: 0 .2rem; */
    }

    .search_ipt input::placeholder {
        color: #fff;
    }

    .header {
        width: 100%;
        height: 1rem;
        background: #fff;
        display: flex;
        align-items: center;
        padding: 0 .32rem;
    }

    .logo_img {
        width: 2.6rem;
        height: .3rem;
    }

    .search_img {
        width: .41rem;
        height: .43rem;
    }

    .more_img {
        width: .41rem;
        height: .33rem;
        margin-left: .42rem;
    }

    .footer {
        padding: 1.1rem 0 .22rem;
        border-bottom: .02rem solid #e0e0e0;
    }

    .footer .logo_img {
        width: 4.18rem;
        height: .5rem;
        display: block;
        margin: 0 auto 1.2rem;
    }

    .f_c_t {
        margin-left: .5rem;
        display: flex;
        align-items: center;
        margin-left: 1.5rem;
        margin-bottom: .78rem;
    }

    .f_c_t div {
        font-size: .32rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: left;
        color: #666565;
    }

    .f_c_t img {
        width: .67rem;
        height: .67rem;
        margin-right: .3rem;
    }

    .pagebtm {
        padding: .6rem 0 .34rem;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .pagebtm span {
        font-size: .22rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #666565;
        line-height: .55rem;
        opacity: 0.5;
    }

    .phnav {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.3);
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 99;
        /* display: none; */
    }

    #nav {
        width: 100%;
        height: calc(100vh - 1rem);
        background: #fff;
        position: absolute;
        right: 0;
        top: 1rem;
        z-index: 999;
        padding-top: .6rem;
    }

    #close {
        display: flex;
        justify-content: flex-end;
        margin-bottom: 1.58rem;
    }

    #close img {
        width: .3rem;
        height: .3rem;
        margin-right: .24rem;
    }

    .navitem {
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        text-align: center;
        color: #333333;
        margin-bottom: 1rem;
    }
    /* banner */
    .banimg{
        width: 100%;
        height: 8.6rem;
    }
    .footbtn {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: .6rem .4rem;
    }

    .btnname {
        font-size: .34rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #4d4d4d;
    }
    .footxlbg div a {
        font-size: .3rem;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #4d4d4d;
    }
    .footxlbg {
        padding: 0 .5rem;
    }
    .footxlbg div{
        margin-bottom: .3rem;
    }
    .xlimg {
        width: .25rem;
        height: .15rem;
    }
    .transform-90 {
        transform: rotate(180deg);
    }

    .transform-no {
        transform: rotate(-90deg);
    }
}